<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<!-- Bootstrap CSS -->
	<!-- <link rel="stylesheet" href="./assets/css/bootstrap.min.css"> -->

	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

	<!-- Animate CSS CDN -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>

	<!-- AOS CSS-->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- fav icon -->
	<link rel="icon" href="./assets/images/icon.png">
	<title>Ron Watson | Portfolio Page</title>
</head>
<body data-spy="scroll" data-target="#menu" class="m-0">

	<div class="container-fluid m-0 p-0"><!-- Home Section -->
		<div id="home">
			<nav class="navbar navbar-dark bg-dark navbar-expand-lg  fixed-top"><!-- Start of Navbar -->
				<div 	class="container-fluid m-0">
					<a class="navbar-brand" href="#"><img src="./assets/images/icon.png"></a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu">
						<span class="navbar-toggler-icon" data-toggle="collapse"></span>
					</button>
					<div class="collapse navbar-collapse" id="menu">
						<ul class="navbar-nav ml-auto" >
							<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#home">Home</a></li>
							<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">About</a></li>
							<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#my-projects">My Projects</a></li>
							<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">Skills</a></li>
							<li class="nav-item"><a class="nav-link js-scroll-trigger" href="#contact">Contact</a></li>
						</ul>
					</div>	
				</div>
			</nav>													   <!-- End of Navbar -->
		</div>	
	</div>								 <!-- End of home section -->
	
	<div class="container-fluid m-0 p-0"><!-- Start landing page caption -->	
		<div class="landing m-0">
			<div class="home-wrap m-0">
				<div class="home-inner m-0">
					<div class="caption center-block text-center m-0 pt-100 ">
						<img src="./assets/images/me.jpg" id="profile-picture" class="animate__animated animate__tada animate__delay-2s">
						<h3 class="animate__animated animate__bounceInDown animate__delay-1s">Hi! I am Rolando Watson and Welcome to my Portfolio!</h3>
					</div>
				</div>
			</div>
		</div>
	</div>								 <!-- End of landing page -->
	
	<div class="container-fluid m-0 p-0"><!-- Start of About  -->
		<div id="about"> 
			<div class="jumbotron m-0"> <!-- Start of Jumbotron -->
				<div data-aos="fade-right"><h3 class="heading-1">Want to know me?</h3></div>
				<div class="row m-0 "> <!-- Start of Row -->
					<div class="col-md-4 m-0 "> <!-- Start of About Me -->
						<div data-aos="fade-right" data-aos-duration="1000"><h4>About me</h4></div>
						<div data-aos="fade-right" data-aos-duration="1000"><p class="my-info">I am a Full Stack Web Developer. Due to the pandemic of COVID-19, it made me realized that it is not too late to pursue my dream to become a web developer that's why I join Zuitt Coding Bootcamp. During my freetime, I am coding to gain more knowledge and acquire new techniques to create a website. I will strive to become a professional on this field to create websites and apps that would be beneficial to mankind.</p></div>
					</div> <!-- End of About Me -->
					<div class="col-md-4 m-0"> <!-- Start of Careers -->
						<div data-aos="fade-right" data-aos-duration="2000"><h4>Careers</h4></div>
						<div data-aos="fade-right" data-aos-duration="2000"><p class="my-info"> My first job was a billing and collection officer in a small real estate developer located beside Bonifacio Global City. The name of the Company was C5 Mansions Development Corp and I was there for 3 years. After that, I was a supervisor in customer relations department from one of the leading Real Estate Developer in the Philippines before I joined the Bootcamp. </p></div>
					</div> <!-- End of Careers -->

					<div class="col-md-4 m-0"> <!-- Start of Influences -->
						<div data-aos="fade-right" data-aos-duration="3000"><h4>My influences</h4></div>
						<div data-aos="fade-right" data-aos-duration="3000"><p class="my-info">To give a bit background why I choose to become a Web Developer, I was into computer games since my childhood that pushes me to become interested and adept to technologies. Technology is my first choice to take in college but unfortunately, the slot for the said subject was full and I was forced to take a different course</p></div> 
					</div> <!-- End of Influences -->

				</div> <!-- end of the row-->
			</div> <!-- End of Jumbotron -->
		</div> 
	</div>								 <!-- End of About  -->
	
	<div class="container-fluid m-0 p-0 bg-dark "> <!-- Start of Projects -->
		<div id="my-projects">
		<h3 class="heading-3 d-flex justify-content-center m-0 p-0 text-white ">My Projects</h3>
		</div>
		<div class="row m-0 p-0 ">
			<div class="col d-flex justify-content-center m-0 p-0">
				<div data-aos="zoom-in" data-aos-duration="3000">
				<div class="card animate__animated animate__zoomIn border-dark m-0 p-0" style="width: 15rem;">
					<img class="card-img-top mt-4 m-0 p-0" src="./assets/images/html.png" alt="Card image cap">
					<div class="card-body">
						<h5 class="card-title text-center">My 1st Capstone</h5>
						<p class="card-text text-center" >&lt;My portfolio&gt;</p>
						<div class="card-footer bg-transparent border-success">
						<div class="grow">
						<a href="index.html" class="d-flex justify-content-center font-italic text-info">Check it out!</a>
						</div>
					</div>
					</div>
				</div>
				</div>
			</div>
			<div class="col d-flex justify-content-center m-0 p-0">
			<div class="col d-flex justify-content-center m-0 p-0">
				<div data-aos="zoom-in" data-aos-duration="3000">
				<div class="card animate__animated animate__zoomIn border-dark m-0 p-0" style="width: 15rem;">
					<img class="card-img-top mt-4 m-0 p-0" src="./assets/images/html.png" alt="Card image cap">
					<div class="card-body">
						<h5 class="card-title text-center">My 2nd Capstone</h5>
						<p class="card-text text-center">&lt;Dynamic Website&gt;</p>
						<div class="card-footer bg-transparent border-success">
						<div class="grow">
						<a href="#" class="d-flex justify-content-center font-italic text-info" >Check it out!</a>
						</div>
					</div>
					</div>
				</div>
				</div>
			</div>
			</div>
			<div class="row mt-4 ml-auto mr-auto">
				<div class="col text-white">
					<p>
						My projects are my first portfolio and a functional dynamic website. Please view my projects via "check it out" and feel free to leave a message below for any comments and suggestions. Thank you! 
					</p>
				</div>
			</div>
		</div>
	</div>								  		   <!-- End of Projects -->

	<div class="container-fluid m-0 p-0"><!-- Start of skill section -->
		<div id="skills">
			<!-- <div class="container-fluid p-0 m-0"> -->
			<h3 class="heading-3 d-flex justify-content-center">
			<div class="bg-dark text-white pl-5 pr-5 rounded">	
			My current skills with a good level of Proficiency</h3>
			</div>	
			<div class="row no-padding m-0 d-flex justify-content-center ">
					
				<div class="row m-0 mb-4 pb-4 "> <!--Start of Row -->
						<div data-aos="fade-up" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/html.png" height="80" width="90"> 
								<p></p>
						</div>
						</div>
						
						<div data-aos="fade-down" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/css.png" height="80" width="90">
								<p> </p>
						</div>
						</div>

						<div data-aos="fade-up" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/javascript.png" height="80" width="90"> 
								<p></p>
						</div>					
						</div>

						<div data-aos="fade-down" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/mongodb.png" height="80" width="90"> 
								<p></p>
						</div>
						</div>

						<div data-aos="fade-up" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/expressjs.png" height="80" width="90"> 
								<p></p>
						</div>
						</div>

						<div data-aos="fade-down" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/react.png" height="80" width="90"> 
								<p></p>
						</div>
						</div>

						<div data-aos="fade-up" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/nodejs.png" height="80" width="90"> 
								<p></p>
						</div>
						</div>

						<div data-aos="fade-down" data-aos-duration="3000">
						<div class="col-6 col-md-2 text-center m-0 p-0 ">
								<img src="./assets/images/photoshop.jpg" height="80" width="90"> 
								<p></p>
						</div>
						</div>
				</div> <!-- end of Row -->
				<div class="row m-0 p-0">
					<div class="col m-5 m-0 p-0">
						<p class="d-flex justify-content-center mt-2 m-0 p-0">
							<strong>
							I have a plan to take more short courses to attain a professional level of proficiency on these skills. I am also eager to learn more programming languages. 
							</strong>
						</p>
					</div>
				</div>
			</div> 
		</div>
	</div> 								 <!-- End of skill section -->

	<div class="container-fluid m-0 p-0 bg-dark text-white"><!-- Start of Contact -->
				<section id="contact" class="container py-100 my-100">
					<h3 class="text-center"> Contact ME!</h3>
					<div data-aos="fade-up" data-aos-anchor-placement="center-bottom" data-aos-duration="3000">
						<div class="row">
							<div class="col">
								<form action="">
									<div class="form-group">
										<input type="text" class="form-control" id="firstname" placeholder="Enter First Name">
									</div>
									<div class="form-group">
										<input type="text" class="form-control" id="lastname" placeholder="Enter Last Name">
									</div>
									<div class="form-group">
										<input type="text" class="form-control" id="email" placeholder="Enter your Email">
									</div>
									<div class="form-group">
										<textarea name="message" id="message" placeholder="Message for Ron Watson" cols="5" rows="5" class="form-control"></textarea>
									</div>
									<button class="btn btn-primary">Send</button>
								</form>
							</div>
						</div> <!-- end of row -->
					</div>
				</section>	
	</div>    												<!-- End of Contact -->
	                                              
	<div class="container-fluid d-flex justify-content-center bg-dark">	

	<p class="text-center m-0 pt-100 text-white mt-4" id="connect-me">
	Connect with me at these following Social Media Web and Apps.
	</p>
	</div>

						
	<div class="container-fluid d-flex justify-content-center bg-dark"><!-- Start of Social Media Icon -->
		
		<div class="row"> 
			<a href="https://web.facebook.com/" target="_blank">
			<i class="fab fa-facebook" id="soc-med">&lt;Facebook&gt;</i></a>

			<a href="https://www.twitter.com/" target="_blank">
			<i class="fab fa-twitter" id="soc-med">&lt;Twitter&gt;</i></a>

			<a href="https://www.instagram.com" id="socmed-text" target="_blank">
			<i class="fab fa-instagram" id="soc-med">&lt;Instagram&gt;</i></a>
			
			<a href="https://www.linkedIn.com" id="socmed-text" target="_blank">	
			<i class="fab fa-linkedin" id="soc-med">&lt;LinkedIn&gt;</i></a>

			<a href="https://www.youtube.com" id="socmed-text" target="_blank">		
			<i class="fab fa-youtube" id="soc-med">&lt;Youtube&gt;</i></a>

			<a href="https://www.whatsapp.com" id="socmed-text" target="_blank">	
			<i class="fab fa-whatsapp" id="soc-med">&lt;Whatsapp&gt;</i></a>
		</div>
	</div>															   <!-- End of Social Media Icons -->

	<div class="container-fluid bg-dark text-white"> <!-- Start of Location/Google Map -->
		<div class="row">
			<div class="col text-center" id="google-maps">
				<h3>My Location</h3>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9523.049380005257!2d121.05629068576071!3d14.543192017685946!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c894bb080d11%3A0xda854c4d8d188a6!2s221%20Target%20Range%20Blvd%2C%20Manila%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1599644895960!5m2!1sen!2sph" width="400" height="300" frameborder="1" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
			</div>
		</div>
	</div> 											 <!-- Start of Location/Google Map -->
	<div class="container-fluid bg-dark text-white"> <!-- Start of Footer -->
		<div class="row">
			<div class="col text-center">
				<footer>
					Copyright &copy; Rolando Watson Jr
				</footer>
			</div>
		</div>
	</div> 						  					 <!-- End of Footer -->


<!-- jQuery -->
<!-- <script type="text/javascript" src="./assets/js/jquery-3.5.1.min.js"></script> -->

<!-- Popper -->
<!-- <script type="text/javascript" src="./assets/js/popper.min.js"></script> -->

<!-- Bootstrap JS -->
<!-- <script type="text/javascript" src="./assets/js/bootstrap.min.js"></script> -->

<!-- CDNs -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
</script>

<!-- AOS JS -->
<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
<script type="text/javascript">AOS.init();</script>
<script type="text/javascript">
	$('.js-scroll-trigger').click(function() {
		$('.navbar-collapse').collapse('hide');
	});
</script>

</body>
</html>